<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTexture.xml" quality="0" loddistance="0" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="0.1 0.1 0.05 1" />
	<parameter name="MatEmissiveColor" value="1 0.5 0" />
	<parameter name="MatSpecColor" value="0.42 0.42 0.42 11" />
    <parameter name="OutlineWidth" value="0.042" />
</material>
